<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Joven Chico | Web Developer Portfolio</title>

	<!-- fav icon -->
	<link rel="icon" type="image/gif/png" href="assets/images/jc2.png">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Nunito|Roboto|Damion|Great+Vibes&display=swap" rel="stylesheet">


<!-- social media sharing -->
	<meta data-hid="description" name="description" content="Online Portfolio">
	<meta name="theme-color" content="#000000">
	<meta name="google" value="notranslate">
	<meta name="description" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later">
	<meta name="robots" content="index,follow">
	<meta property="og:title" content="Web Developer Portfolio">
	<meta property="og:type" content="website">
	<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!">
	<meta property="og:url" content="http://www.zuitt.co">
	<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg">
	<meta name="twitter:card" content="summary">
	<meta name="twitter:url" content="http://www.zuitt.co">
	<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!">


</head>
<body>

	<div class="container">
		
		<img id="me" src="assets/images/me9.gif">
		<!-- <div>
			<img id="artline" src="assets/images/bl2.png">
		</div> -->

		<h1>joven chico</h1>
		<h2>full stack web developer</h2>
		<div class="bio">
			<img id="pic" src="assets/images/pic1.gif">
			<p>Joven Chico is a Full Stack Web Developer, a Project Management Professional, an Estimating Engineer and a Sci-Fi and AI Enthusiast. He believes that <span class="arte">Technology</span> is the <span class="arte">Present</span> and the <span class="arte">Future</span>. </p>
		</div>
		<div>
			<img id="gif" src="assets/images/GIF3.gif"><img id="gif2" src="assets/images/GIF1.gif"><img id="gif3" src="assets/images/GIF4.gif">
		</div> 
		<div>
		  <img id="artline" src="assets/images/bl2.png">
		</div>
	</div>
	<!-- end container -->


</body>
</html>